/* General */

@font-face {
  font-family: 'Raleway Regular';
  src: url('fonts/Raleway-Regular.ttf');
}

BODY, .text {  
	font-family: 'Raleway Regular',sans-serif;
	font-size: 11pt;
}

A:link, A:visited, A:active {
  text-decoration: none;
}

A.self_url:link, A.self_url:visited {
  color: black;
  text-decoration: underline;
}

A.self_url:hover, A.self_url:active {
  color: #162026;
  text-decoration: underline;
  font-weight: bold;
}

.content_padding {
  padding: 10px;
}

.content_title {
  font-size: 15pt;
  font-weight: bold;
  text-transform: uppercase;
}

.content_text {
  text-align: left;
  vertical-align: top;
  line-height: 1.4;
}

.colum_item_separator {
  border-top: 1px solid #c9bb98;
  width: 100%;
  margin-top: 2em;
  margin-bottom: 2em;
}

.author_color {
  color: black;
}

.bold {
  font-weight: bold;
}

.f11 {
	font-size: 11pt;
}

.f12 {
	font-size: 12pt;
}

ul.listing li{
  list-style: none;
}

ul.listing {
  margin: 0;
  padding: 0;
}

/* Main structure */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td {
  margin: 0;
  padding: 0;
}

.body_backgruond {
  background-color: #ebe3d1;
}

.maintable {
  margin: 20px auto;
  background: #ebe3d1;
  width: 1120px;
  height: 100%;
  vertical-align: top;
  table-layout: fixed;
}

.maintable .header {
  background: url(/pictures/header_20260301.png) no-repeat;
  height: 445px;
  width: 1120px;
  vertical-align: top;
}

.language_selection {
  position: relative;
  top: 10px;
  right: 10px;
  float: right;
  display: inline;
}

.home_link_box {
  display: inline-block;
  position: relative;
  top: 10px;
  left: 0px;
  height: 358px;
  width: 1120px;
}

.header_home_link {
  width: 100%;
  height: 100%;
  display: inline-block;
}

.maintable .leftmenu_wrapper {
  text-align: left;
  width: 215px;
  padding: 20px 20px 20px 0px;
  float: left;
}

.maintable .main_content_wrapper {
  margin: 0;
  padding: 20px 0px 20px 0;
  width: 885px;
  float: right;
}

.content_box {
  display: table;
  width: 100%;
}

.content_table {
  width: 885px;
  table-layout: fixed;
}

.content_left_column {
  width: 417px;
}

.content_right_column {
  width: 417px;
  background-color: #ebe3d1;
}

.content_column_separator {
  width: 21px;
}

.pager_cell {
  text-align: center;
  vertical-align: middle;
  width: 50%;
}

/* Left menu */
.leftmenu {
  background-color: #efece0;
  width: 100%;
}

.leftmenu_item {
  padding: 9px 29px;
  text-transform: uppercase;
}

hr.leftmenu_separator {
  width: 157px;
  text-align: center;
  border-top: 1px solid #c9bb98;
  margin: 0 0 0 29px;
}

.leftmenu .leftmenu_active {
  background-color: #e7e2ce;
}

.leftmenu_item ul.aqtree3clickable {
  margin-top: 0;
}

.leftmenu_item ul.aqtree3clickable li.aq3open a:hover {
  color: black;
}

.leftmenu_url {
  color: black;
}

.leftsubmenu_url {
  color: black;
}

A.leftmenu_url:hover, .leftmenu .leftmenu_active A.leftmenu_url {
  color: black;
  font-weight: bold;
}

A.leftsubmenu_url:hover {
  color: black;
  font-weight: bold;
}

.leftmenu_submenu {
  padding-left: 5px;
}

.title_bg_left_column {
	background-color: #efece0;
}

.title_bg_right_column {
	background-color: #efece0;
}

/* Calendar */
.calendar_description {
  text-align: center;
  vertical-align: middle;;
  overflow: hidden;
}

.calendar_container {
    vertical-align: top;
}

.calendar_wrapper {
	background-color: #ebe3d1;
	width: 100%;
	border-collapse: collapse;
}

.calendar_desc_list #calendar_concert_default {
  font-size: 15pt;
}

.calendar_arrow {
  vertical-align: middle;
}

/* Concert search */
.concert_search_form {
  background-color: #e1e1e1;
}

.concert_search_form td {
  padding: 5px;
}

.concert_submit {
  background-color: #ebe3be; 
  color: #4e1010;
  font-weight: bold;
}

/* Publications */
.publication_cell {
  text-align: center;
  vertical-align: top;
  padding: 10px;
}

/* Music */
.light_column a, .light_column {background:#eee;}
.dark_column a, .dark_column {background:#ddd;}
